<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Learn Flexbox</title>
    <link rel="stylesheet" href="css/style.css">
    <style>
        .parent{
            display: flex;
            flex-wrap: wrap;
        }
        .child1{
            justify-content: flex-start;
            width: 200px;
            height: 200px;
            background-color: blue;
        }
        .child2{
            justify-content: flex-start;
            width: 200px;
            height: 200px;
            background-color: red;
        }
        .child3{
            justify-content: flex-start;
            width: 200px;
            height: 200px;
            background-color: blueviolet;
        }
        .parent{
            width: 500px;
            height: 600px;
            border: 5px solid black;
        }
    </style>  
</head>

<body>
    <div class="parent">
        <div class="child1"></div>
        <div class="child2"></div>
        <div class="child3"></div>
    </div>
</body>

</html>